WP warning error

27 views
asked Nov 14, 2012 in Website Builder by Susan3 (880 points)
When I opened my wordpress site today I got the error
Warning: call_user_func_array() expects parameter 1 to be a valid callback
I deactivated all my plugins but the error is still there. Does anyone know what is causing this error and how to fix it ?
thanks

2 Answers

0 like 0 dislike
answered Nov 14, 2012 by WebGuru (9,280 points)
Try the following
- switch to the Twenty Eleven theme
- reset the plugin folder using FTP or phpMyAdmin.
- re-upload all files and folders (except for the wp-content folder) from a fresh download
0 like 0 dislike
answered Nov 14, 2012 by TopNet (10,360 points)
Upgrade your WordPress and make sure your theme is updates to the latest release.
...